/* CSS Document */

/* following is used in pattern Generator */
#create{background-color:#eee;width:100%;padding:5px 5px 5px 5px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
#patternMenu{width:790px;margin:10px auto auto auto;min-height:250px;overflow:auto;}
#pmCreate{float:left;width:390px;margin-right:5px;min-height:250px;}
#pmCreate a img{border:none;text-align:center;margin-left:11px;float:left;}
#pmCreate p{margin:auto;padding:5px 10px 5px 10px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#pmCreate a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;color:#bb0000;}
#pmCreate a:hover{color:#0066FF;}
#pmUpdate{float:left;width:390px;margin-left:5px;min-height:300px;}
#pmUpdate a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;color:#bb0000;}
#pmUpdate a img{border:none;margin-left:7px;float:right;}
#pmUpdate p{margin:auto;padding:5px 10px 5px 10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
#patternsBottom{margin:8px auto auto auto;width:780px;border-top:2px solid #ccc;text-align:center;}
#npatternsBottomHeader
{
	margin:auto auto auto auto;
	padding-top:5px;
	height:20px;
	width:782px;
	background-image:url(/images/br25.jpg);
	background-repeat:repeat-x;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}
#npatternsBottom
{
	margin:auto auto auto auto; 
	width:780px;
	text-align:center;
	border-left:1px solid #4be;
	border-right:1px solid #4be;
	border-bottom:1px solid #4be;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#nshowBox{margin:auto;width:780px;overflow:auto;}
#nshowBox span
{
	width:136px; 
	max-height:310px;
	margin:8px 4px 8px 4px; 
	text-align:center; 
	border:1px solid #ccc; 
	padding:5px 5px 5px 5px; 
	float:left;
	background-color:#fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#nshowBox span img{max-width:130px;border:1px solid #000;}
#ncontentsBottomHeader
{
	margin:3px auto auto auto;
	padding-top:5px;
	height:20px;
	width:222px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
	background-image:url(/images/br25.jpg);
	background-repeat:repeat-x;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
#ncontentsBottom
{
	margin:auto auto 7px auto;
	width:220px;
	padding-bottom:10px;
	border-left:1px solid #4be;
	border-right:1px solid #4be;
	border-bottom:1px solid #4be;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#nitemShowBox
{
	width:778px;
	margin:auto;
	padding-bottom:10px;
	border-left:1px solid #4be;
	border-right:1px solid #4be;
	border-bottom:1px solid #4be;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#fs1 {border:1px solid #4be;}
#fs2 {border:2px ridge #4be;}
#mallSearch4 
{
	border-left:4px solid #c9d7f1; 
	border-right:4px solid #c9d7f1; 
	border-bottom:4px solid #c9d7f1; 
	width:772px; 
	overflow:auto; 
	margin:auto; 
	font-size:12px; 
	font-family:verdana, arial; 
	line-height:15px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#mallSearch1
{
	border-left:1px solid #c9d7f1; 
	border-right:1px solid #c9d7f1; 
	border-bottom:1px solid #c9d7f1; 
	width:778px; 
	overflow:auto; 
	margin:auto; 
	font-size:12px; 
	font-family:verdana, arial; 
	line-height:15px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

#nvpatternsBottom
{
	margin:auto auto auto auto; 
	width:150px;
	text-align:center;
}
#vshowBox
{
	border:1px solid #000;
	background-color:#fff;
	margin:auto;
	width:150px;
	
}
#vshowBox span
{
	width:136px; 
	margin:8px 4px 8px 4px; 
	text-align:center; 
	border:1px solid #ccc; 
	padding:5px 5px 5px 5px; 
	float:left;
	background-color:#fff;
}
#vshowBox span img
{
	width:130px;
	border:1px solid #000;
	display:block;
}

#showBox
{
	border:1px solid #000;
	margin:auto;
	background-color:#fff;
	width:780px;
	overflow:auto;
}
#showBox span
{
	width:136px; 
	margin:8px 4px 8px 4px; 
	text-align:center; 
	border:1px solid #ccc; 
	padding:5px 5px 5px 5px; 
	float:left;
	background-color:#fff;
}
#showBox span img
{
	width:130px; 
	border:1px solid #000;
}

#patternHolder
{
	margin:8px auto auto auto; 
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	width:100%;
}


#topPatternMenu
{
	width:790px;
	height:17px;
	background-color:#ddaaff;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	margin:0px auto auto auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	-moz-border-radius:5px; border-radius: 5px; -webkit-border-radius: 5px;
}

#topPatternMenu a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}

#topPatternMenu a:hover 
{
	color:#0066FF;
}

#help
{
	width:780px;
	margin:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#help a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#bb0000;
}
#help a:hover 
{
	color:#0066FF;
}

#patternTACText
{
	width:780px;
	margin:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#plTable td
{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#blanket 
{
	background-color:#111;
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 10001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv 
{
	position:absolute;
	background-color:#eeeeee;
	width:300px;
	height:300px;
	z-index: 10002;
}

.searchboxm
{
	margin: 3px auto 3px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#777;
	width:145px;
	
	
}



fieldset.search {
 border: 1px solid #000; /*none;*/
 width: 200px; /*243px;*/
/* margin: auto auto auto auto;*/
 background: #fff;
 float:left;
}
.search input, .search button {
 border: none;
 float: left;
}
.search input.box {
 color: #fff;
 font-size: 12px;
 width: 150px; /*190px;*/
 height: 18px;
/* padding: 8px 5px 0;*/
 background: #ddddff;
 border:1px solid #000;
}

#summary {
	text-align:center;
	color:#333;
	width:720px;
	margin:auto;
	background-color:#eef;
}

#summary table {
	border:1px solid #000;
	-moz-border-radius:5px; border-radius: 5px; -webkit-border-radius: 5px;
	width:718px;
	padding-bottom:4px;
}

#summary td {
	width:716px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:auto;
	text-align:left;
}